@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes marquee {
  0% {
    -webkit-transform: translateX(100vw);
    transform: translateX(100vw); }
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.main--courses {
  padding-bottom: 0; }
  .main--courses .content {
    padding-bottom: 0;
    margin-bottom: 0; }
  .main--courses .content__title {
    margin-bottom: 0; }

.courses__grid__container {
  position: relative;
  display: flow-root;
  margin: 0 auto;
  z-index: 1; }

.courses__grid {
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  z-index: 3;
  color: #363636; }

.courses__grid__list {
  margin: 0;
  padding: 0;
  list-style: none; }

.courses__grid__item__list {
  height: 385px;
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.25em;
  line-height: 1.5;
  width: 100%;
  font-size: 0.8em;
  font-weight: 300;
  overflow: auto;
  scrollbar-width: thin;
  scrollbar-color: #3DB3D9 #CCCCCC;
  -ms-overflow-style: -ms-autohiding-scrollbar; }
  .courses__grid__item__list::-webkit-scrollbar {
    width: 10px; }
  .courses__grid__item__list::-webkit-scrollbar-track {
    background-color: #CCCCCC;
    border-radius: 10px; }
  .courses__grid__item__list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #3DB3D9; }
  .courses__grid__item__list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 0.4em;
    list-style-type: none;
    font-weight: 100; }

.courses__grid__item {
  width: 100%;
  padding: 2.5em 2em !important;
  background: #fff;
  margin: 0 0 2em;
  font-weight: 600;
  height: 600px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  text-align: left; }
  .courses__grid__item article {
    position: relative; }
  .courses__grid__item span:nth-child(1) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.5em;
    font-weight: 600;
    font-size: 14px; }
  .courses__grid__item span:nth-child(2) {
    padding: 0 2em; }
  .courses__grid__item svg {
    width: 19px !important; }
  .courses__grid__item .courses__grid__item__school {
    min-height: 1.5em;
    font-size: 0.875em;
    text-transform: uppercase;
    color: #3DB3D9;
    font-weight: 600;
    margin: 0 0 0.4em; }
  .courses__grid__item .courses__grid__item__title {
    min-height: 2.5em;
    font-size: 1.5em;
    font-weight: 800;
    margin: 0 0 0.5em;
    line-height: 1.2;
    color: #213B66; }
  .courses__grid__item .courses__grid__item__link {
    position: relative;
    top: 2em;
    color: #3DB3D9;
    text-decoration: underline;
    -webkit-text-decoration-color: rgba(61, 179, 217, 0.2);
    text-decoration-color: rgba(61, 179, 217, 0.2);
    word-break: break-word;
    text-transform: uppercase; }

.courses__grid__container {
  position: relative;
  max-width: none; }
  .courses__grid__container.vac__loading > svg {
    visibility: visible;
    opacity: 1; }
  .courses__grid__container.vac__loading .courses__grid {
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.32); }
  .courses__grid__container.vac__loading .courses__grid:after {
    visibility: visible;
    opacity: 1; }
  .courses__grid__container .courses__grid {
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-transition: -webkit-box-shadow .3s;
    transition: -webkit-box-shadow .3s;
    -o-transition: box-shadow .3s;
    transition: box-shadow .3s;
    transition: box-shadow .3s, -webkit-box-shadow .3s; }

@media all and (min-width: 725px) {
  .courses__grid__container {
    padding-top: 5em;
    padding-bottom: 5em; }
  #courses__grid__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    gap: 1em; }
  .courses__grid__item {
    width: calc(50% - 1em);
    min-width: 400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: 0; }
  .courses__grid__intro {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1; }
  .courses__grid__link {
    -ms-flex-item-align: start;
    align-self: flex-start; } }

@media all and (min-width: 1280px) {
  #courses__grid__list {
    gap: 2em; }
  .courses__grid__item {
    width: calc(33.3333% - 2em);
    padding: 2.125em; } }

.course__item__inner {
  background-color: #fff;
  padding: 2em;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.12); }

.subnav__courses {
  background-color: #fff;
  padding: 2em;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.12); }
  .subnav__courses .subnav__title {
    padding: 1em 0; }
  .subnav__courses div span {
    font-weight: 600;
    text-transform: uppercase;
    color: #213B66;
    display: block;
    margin: 0 0 .5em;
    font-size: 0.875em; }
  .subnav__courses div h5 {
    font-weight: 400;
    font-size: 1.25em;
    margin: 0 0 1em; }
